<?php

namespace App\Api\V1\Requests;

use Config;
use Dingo\Api\Http\FormRequest;

class InsertLeaveProposalRequest extends FormRequest
{
    public function rules()
    {
        return [
            'empcode' => 'required',
            'fromdate' => 'required',
            'todate' => 'required',
            'leavestatus' => 'required',
            'alasancuti' => 'required' 
        ];
    }

    public function authorize()
    {
        return true;
    }
}
